.Cal_Submit_Boton {
	background-image: url(icono_calendario.gif);
	background-color: transparent;
	background-repeat:no-repeat; 
	border:none 0px;
	width:16px;
	cursor:pointer;
	padding:0px;
	margin-left:-2px;
	height:15px;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:1px;
	vertical-align:top;
}

/* Cambios propuestos. Lo comentado */
.Cal_Caja_Ext {
	border: solid 1px #82a7ca;
	background-color: #f2f8f9;
	height: auto;/*195px;*/
	width:230px; /*172*/
	margin:0;
	padding:0;
	/*
	display:inline;
	position:absolute;
	*/
}

#contenido_editado .Calendario { 
	width:100%;/*158px;*/  
	background-color: transparent; 
	font-size: 1em;
	color: #43659c;
	font-family: Verdana, Arial, sans-serif; 
	text-align:center; 
	border: none 0px #82a7ca;
	
	border-collapse: separate;
	border-spacing: 1px;
}

#contenido_editado .Calendario caption {
	display:none;
}

#contenido_editado .Cal_Nada { 
	background-color: #f4f4f4; 
	font-size: 1em;
	color: #ccc;
	font-family: Verdana, Arial, sans-serif; 
	text-align:center; 
	border:0px;
}

#contenido_editado .Cal_Celda {
	border:none;
	font-size: 1em;/*7pt*/
	color: #ffffff;
	font-variant:normal;
	width:16px;
	margin:0px;
	padding:0px;
	height:24px !important;
	border-bottom: solid 2px #6990bb; 
	background: transparent url(fondo_cal_dia_con.gif) repeat-x left top;
}

#contenido_editado .Cal_Celda:hover { 
	background-color:#d1f1c7;
	font-size: 1em;/*7pt*/
	background: transparent url(fondo_cal_dia_sin.gif) repeat-x left top;
}

#contenido_editado .Cal_Actual { 
	font-size: 1em;
	color:#000;  
	border:1px solid #6990bb;
	border-bottom:2px solid #6990bb;
	font-size: 1em;
	width:16px;
	background: transparent url(fondo_cal_dia_activo.gif) repeat-x left top;
}

#contenido_editado .Cal_Actual:hover {
	background-color:#000;
	font-size: 1em;/*7pt*/
}

#contenido_editado .Cal_Celda_Semana{
	border:solid 1px #ccc;
	font-size: 1em;/*7pt*/
	background-color:#fff;
	color:#000;
}

#contenido_editado .Cal_Celda_Dias  { 
	border:solid 1px #ccc;
	font-size: 1em;/*7pt*/
	background-color:#fff;
	color:#000;
}

#contenido_editado .Cal_Celda_Hoy {
	border:solid 1px #fdb523; 
	border-bottom:solid 2px #fdb523; 
	font-size: 1em;/*7pt*/
	color: #c38e03 !important;
	height:16px !important;
	width:26px !important;
	margin:0px;
	padding:0px;
	font-variant:normal;
	background-color:#00ccff;
	background: transparent url(fondo_cal_dia_activo.gif) repeat-x left top !important;
}

#contenido_editado .Calendario td .Cal_Celda_Boton_Rojo { 
	border:none;  
	font-family: Verdana, Arial, sans-serif;  
	font-size: 1em;
	background-color:transparent; 
	width:26px;
	padding:2px;
	color: #FF0000;
}

#contenido_editado .Calendario td .Cal_Celda_Boton_Gris { 
	border:none;  
	font-family: Verdana, Arial, sans-serif;  
	font-size: 1em;
	background-color:transparent; 
	width:26px;
	padding:2px;
	color: #7b7a7a;
}

#contenido_editado .Calendario td .Cal_Celda_Boton { 
	border:none;  
	font-family: Verdana, Arial, sans-serif;  
	font-size: 1em;
	background-color:transparent; 
	width:26px;
	padding:2px !important;
	color: #000;
}

.Cal_Cabecera {
	width:230px;
	font-size: 1em;/*7pt*/
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	border-top: 1px solid #bed2e5;
	background-color: #bed2e5;
	margin: 1px;
	height:16px;
}

#Cal_Acerca  {
	float: left;
	height:15px;
	width:20px;
	background-color:#6495ed;
	line-height:15px;
	text-align:center;
}

#Cal_Cerrar  {
	float: right;
	height:15px;
	width:20px;
	background-color:#bed2e5;
	line-height:15px;
	text-align:center;
}

.Cal_MesAnio {
	float: none;
/*	width:100%;
	margin-right:22px;*/
	background-color:#bed2e5;
	line-height:15px;
	text-align:center;
}

.Cal_Celda_Boton_Cerrar { 
	border:none 0px #b6d9e4;
	cursor:pointer;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;/*7pt*/
	background-color:#edf5f7;
	width:16px;
	color:#000000;
}

#Cal_Controles {
	width:230px;
	height:20px;
	line-height:20px;
	margin:1px;
	font-size: 1em;/*7pt*/
	color: #000; 
	font-family: Verdana, Arial, sans-serif;
	border-bottom: solid 1px #fff;
	background-color:#516D89;/*#6990bb;*/
}

#Cal_AnioPrevio {
	float:left;
	width:19px;
	background-color:transparent;
	line-height:20px;
	text-align:center;
}

#Cal_MesPrevio {
	float:left;
	width:19px;
	background-color:transparent;
	line-height:20px;
	text-align:center;
	margin:1px;
}

#Cal_AnioSiguiente {
	float:right;
	width:19px;
	background-color:transparent;
	line-height:20px;
	text-align:center;
	margin:1px;
}

#Cal_MesSiguiente {
	float:right;
	width:19px;
	background-color:transparent;
	line-height:20px;
	text-align:center;
	margin:1px;
}

#Cal_Hoy {
	float:none;
	background-color:transparent;
	line-height:20px;
	text-align:center;
	margin:1px;
}

.Cal_Celda_Boton_Cabe {
	border:none 0px #b6d9e4;
	cursor:pointer;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;/*7pt*/
	background-color:transparent;
	width:16px;
	color:#ffffff;
}

.Cal_Celda_Boton_Cabe_2 {
	border:none 0px #b6d9e4;
	cursor:pointer;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;/*7pt*/
	background-color:transparent;
	width:40px;
	color:#ffffff;
}

.Cal_Celda_Sin_Borde {
	border: 0px !important;
}
